<?php 
 defined('G_IN_SYSTEM') or exit('No permission resources.');
 return array (
  'mowov9mb1' => 
  array (
    'name' => '爱发梦想云购模板',
    'dir' => 'mowov9mb1',
    'html' => 'a8mx',
    'author' => '爱发',
  ),
)
 ?>